{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "id": "pRqlUsPGYbgzT99T29uMN",
      "type": "rectangle",
      "x": 483.5,
      "y": 178.5,
      "width": 58,
      "height": 426,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#a5d8ff",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a0",
      "roundness": {
        "type": 3
      },
      "seed": 1599848558,
      "version": 76,
      "versionNonce": 1825521466,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "KenymM8Df_I3B-DX95s-G"
        }
      ],
      "updated": 1761821498790,
      "link": null,
      "locked": false
    },
    {
      "id": "KenymM8Df_I3B-DX95s-G",
      "type": "text",
      "x": 506.59000396728516,
      "y": 379,
      "width": 11.819992065429688,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a1",
      "roundness": null,
      "seed": 1912446502,
      "version": 3,
      "versionNonce": 1164462054,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761821500412,
      "link": null,
      "locked": false,
      "text": "x",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "pRqlUsPGYbgzT99T29uMN",
      "originalText": "x",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "upiLWFedHbG4dkodEnO8v",
      "type": "rectangle",
      "x": 643.5,
      "y": 233.5,
      "width": 58,
      "height": 316,
      "angle": 0,
      "strokeColor": "#f08c00",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a2",
      "roundness": {
        "type": 3
      },
      "seed": 1926874798,
      "version": 525,
      "versionNonce": 546366778,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761821506497,
      "link": null,
      "locked": false
    },
    {
      "id": "pOOVXT2E3W2LFLhyIR3TX",
      "type": "arrow",
      "x": 681,
      "y": 830,
      "width": 0,
      "height": 130.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "me4ad17pqUlEJtj3AX0B6"
      ],
      "frameId": null,
      "index": "a3",
      "roundness": {
        "type": 2
      },
      "seed": 658377842,
      "version": 271,
      "versionNonce": 263981998,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820452698,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -130.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow",
      "elbowed": false
    },
    {
      "id": "jX25HgDpWHFcZsyrAv7SE",
      "type": "arrow",
      "x": 583,
      "y": 802.5,
      "width": 204.5,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "me4ad17pqUlEJtj3AX0B6"
      ],
      "frameId": null,
      "index": "a4",
      "roundness": {
        "type": 2
      },
      "seed": 796655282,
      "version": 299,
      "versionNonce": 1473930734,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820452698,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          204.5,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "arrow",
      "elbowed": false
    },
    {
      "id": "_eqAZS1IWgyebN5ik-Rfd",
      "type": "line",
      "x": 619,
      "y": 794.5,
      "width": 121.5,
      "height": 37,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "me4ad17pqUlEJtj3AX0B6"
      ],
      "frameId": null,
      "index": "a5",
      "roundness": {
        "type": 2
      },
      "seed": 694155762,
      "version": 373,
      "versionNonce": 934508590,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820452698,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          27,
          -10
        ],
        [
          46.5,
          -34.5
        ],
        [
          76.5,
          -34
        ],
        [
          97,
          -10
        ],
        [
          121.5,
          2.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "d7k0g8dV9ilzF0aORPX12",
      "type": "text",
      "x": 706.5,
      "y": 722.5,
      "width": 62.65997314453125,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "me4ad17pqUlEJtj3AX0B6"
      ],
      "frameId": null,
      "index": "a6",
      "roundness": null,
      "seed": 355472690,
      "version": 153,
      "versionNonce": 1462780526,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820452698,
      "link": null,
      "locked": false,
      "text": "N(0, 1)",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "N(0, 1)",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "TRjobk_AQ6ZrqXw_K3O8a",
      "type": "rectangle",
      "x": 543,
      "y": 648.5,
      "width": 289,
      "height": 249.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "me4ad17pqUlEJtj3AX0B6"
      ],
      "frameId": null,
      "index": "a7",
      "roundness": {
        "type": 3
      },
      "seed": 1916294898,
      "version": 193,
      "versionNonce": 2031731886,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "xqdW6hegbGFCCD9gYcBST",
          "type": "arrow"
        }
      ],
      "updated": 1761820452698,
      "link": null,
      "locked": false
    },
    {
      "id": "qqOaLTruOlHHnUSqJocE-",
      "type": "rectangle",
      "x": 975,
      "y": 352.75,
      "width": 200,
      "height": 77.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a8",
      "roundness": {
        "type": 3
      },
      "seed": 1560829678,
      "version": 140,
      "versionNonce": 856337390,
      "isDeleted": false,
      "boundElements": [
        {
          "type": "text",
          "id": "HLKS-ZnGi6DBejxaje0uM"
        },
        {
          "id": "sb2dPB9EKLOn3NmzWOGLN",
          "type": "arrow"
        },
        {
          "id": "KCk5JCVFBsWoqLRo7iqlt",
          "type": "arrow"
        },
        {
          "id": "xqdW6hegbGFCCD9gYcBST",
          "type": "arrow"
        },
        {
          "id": "h7RX2Xbq81G5iaM8yAdVE",
          "type": "arrow"
        }
      ],
      "updated": 1761820417147,
      "link": null,
      "locked": false
    },
    {
      "id": "HLKS-ZnGi6DBejxaje0uM",
      "type": "text",
      "x": 1009,
      "y": 379,
      "width": 132,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a9",
      "roundness": null,
      "seed": 810667634,
      "version": 77,
      "versionNonce": 866945650,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820073351,
      "link": null,
      "locked": false,
      "text": "std*sam + mi",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "qqOaLTruOlHHnUSqJocE-",
      "originalText": "std*sam + mi",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "N6f0z1nrWuHno1P2qjyI_",
      "type": "rectangle",
      "x": 774,
      "y": 233.5,
      "width": 58.000000000000014,
      "height": 119.25,
      "angle": 0,
      "strokeColor": "#e64980",
      "backgroundColor": "#fff0f6",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aA",
      "roundness": {
        "type": 3
      },
      "seed": 425955186,
      "version": 705,
      "versionNonce": 1783988710,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "sb2dPB9EKLOn3NmzWOGLN",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "Pjj4Q46qv4U2WhjWc1eC-"
        }
      ],
      "updated": 1761821507563,
      "link": null,
      "locked": false
    },
    {
      "id": "Pjj4Q46qv4U2WhjWc1eC-",
      "type": "text",
      "x": 785.9900131225586,
      "y": 280.625,
      "width": 34.01997375488281,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aAV",
      "roundness": null,
      "seed": 2054184634,
      "version": 5,
      "versionNonce": 1593567866,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761821511282,
      "link": null,
      "locked": false,
      "text": "std",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "N6f0z1nrWuHno1P2qjyI_",
      "originalText": "std",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "jB7OKbvmZAilXnavBDfd1",
      "type": "rectangle",
      "x": 774,
      "y": 430.25,
      "width": 57.99999999999995,
      "height": 119.25000000000003,
      "angle": 0,
      "strokeColor": "#be4bdb",
      "backgroundColor": "#f8f0fc",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aB",
      "roundness": {
        "type": 3
      },
      "seed": 1063766190,
      "version": 735,
      "versionNonce": 1570488486,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "KCk5JCVFBsWoqLRo7iqlt",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "mCoSeSBaLhbnfrLXo30YN"
        }
      ],
      "updated": 1761821513297,
      "link": null,
      "locked": false
    },
    {
      "id": "mCoSeSBaLhbnfrLXo30YN",
      "type": "text",
      "x": 793.9300079345703,
      "y": 477.375,
      "width": 18.139984130859375,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aBV",
      "roundness": null,
      "seed": 1598755834,
      "version": 4,
      "versionNonce": 1387022074,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761821514043,
      "link": null,
      "locked": false,
      "text": "mi",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "jB7OKbvmZAilXnavBDfd1",
      "originalText": "mi",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "Wnvl8Oq5GQUMv_PCT-paH",
      "type": "line",
      "x": 531.5,
      "y": 178.5,
      "width": 118.5,
      "height": 54.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aC",
      "roundness": {
        "type": 2
      },
      "seed": 1660595246,
      "version": 100,
      "versionNonce": 1200776494,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820194487,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          118.5,
          54.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "4QhCqK8r7910VWBp7-a1A",
      "type": "line",
      "x": 534,
      "y": 602.5,
      "width": 121,
      "height": 53.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aD",
      "roundness": {
        "type": 2
      },
      "seed": 430622002,
      "version": 42,
      "versionNonce": 2098482354,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820194487,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          121,
          -53.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "-38GpRGdceRGbdoaZ8A2z",
      "type": "line",
      "x": 698,
      "y": 233.5,
      "width": 81,
      "height": 0,
      "angle": 0,
      "strokeColor": "#e64980",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aE",
      "roundness": {
        "type": 2
      },
      "seed": 91532846,
      "version": 38,
      "versionNonce": 2108335346,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820240954,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          81,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "LIr1U8IDR0dfnDErOcT7x",
      "type": "line",
      "x": 696.5,
      "y": 547,
      "width": 85.5,
      "height": 194.5,
      "angle": 0,
      "strokeColor": "#e64980",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aF",
      "roundness": {
        "type": 2
      },
      "seed": 894530802,
      "version": 50,
      "versionNonce": 57924398,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820240954,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          85.5,
          -194.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "lCD_aHnwJLETM_5kRRI56",
      "type": "line",
      "x": 698,
      "y": 234.5,
      "width": 78,
      "height": 197.5,
      "angle": 0,
      "strokeColor": "#be4bdb",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aH",
      "roundness": {
        "type": 2
      },
      "seed": 2086790254,
      "version": 62,
      "versionNonce": 1330745326,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820232670,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          78,
          197.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "8uYLUbKbJuYt90wAFMVoD",
      "type": "line",
      "x": 699.5,
      "y": 548,
      "width": 74,
      "height": 0,
      "angle": 0,
      "strokeColor": "#be4bdb",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aJ",
      "roundness": {
        "type": 2
      },
      "seed": 1116401326,
      "version": 96,
      "versionNonce": 876752370,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820232670,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          74,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "sb2dPB9EKLOn3NmzWOGLN",
      "type": "arrow",
      "x": 836.9050038068359,
      "y": 286.4199059635735,
      "width": 130.5949961931641,
      "height": 89.58009403642649,
      "angle": 0,
      "strokeColor": "#e64980",
      "backgroundColor": "#f8f0fc",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aL",
      "roundness": null,
      "seed": 1460703922,
      "version": 55,
      "versionNonce": 40825906,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820292086,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          66.59499619316409,
          0
        ],
        [
          66.59499619316409,
          89.58009403642649
        ],
        [
          130.5949961931641,
          89.58009403642649
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "N6f0z1nrWuHno1P2qjyI_",
        "fixedPoint": [
          1.084569031152343,
          0.4437727963402391
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "qqOaLTruOlHHnUSqJocE-",
        "fixedPoint": [
          -0.0375,
          0.3
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "arrow",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "KCk5JCVFBsWoqLRo7iqlt",
      "type": "arrow",
      "x": 837,
      "y": 489.775,
      "width": 133.0373954620934,
      "height": 85.36516093918794,
      "angle": 0,
      "strokeColor": "#be4bdb",
      "backgroundColor": "#f8f0fc",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aM",
      "roundness": null,
      "seed": 478212654,
      "version": 47,
      "versionNonce": 488288434,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820300194,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          66.5,
          0
        ],
        [
          66.5,
          -85.36516093918794
        ],
        [
          133.0373954620934,
          -85.36516093918794
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "jB7OKbvmZAilXnavBDfd1",
        "fixedPoint": [
          1.086206896551725,
          0.4991614255765196
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "qqOaLTruOlHHnUSqJocE-",
        "fixedPoint": [
          -0.024813022689533,
          0.6665785685266069
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "arrow",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "xqdW6hegbGFCCD9gYcBST",
      "type": "arrow",
      "x": 837,
      "y": 773.15,
      "width": 237.9000000000001,
      "height": 337.9,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#f8f0fc",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aN",
      "roundness": null,
      "seed": 1704208366,
      "version": 63,
      "versionNonce": 521731822,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820452699,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          237.9000000000001,
          0
        ],
        [
          237.9000000000001,
          -337.9
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "TRjobk_AQ6ZrqXw_K3O8a",
        "fixedPoint": [
          1.0173010380622838,
          0.4995991983967935
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "qqOaLTruOlHHnUSqJocE-",
        "fixedPoint": [
          0.49950000000000044,
          1.064516129032258
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "arrow",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "O6rGBS15Kzczmsy7SBvyP",
      "type": "rectangle",
      "x": 1313.5,
      "y": 263,
      "width": 63.5,
      "height": 255.346854,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aO",
      "roundness": {
        "type": 3
      },
      "seed": 296501170,
      "version": 114,
      "versionNonce": 75641146,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "h7RX2Xbq81G5iaM8yAdVE",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "Z9uD63VnVHptu5TixNRtw"
        }
      ],
      "updated": 1761821517689,
      "link": null,
      "locked": false
    },
    {
      "id": "Z9uD63VnVHptu5TixNRtw",
      "type": "text",
      "x": 1334.7000045776367,
      "y": 378.173427,
      "width": 21.099990844726562,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aOV",
      "roundness": null,
      "seed": 1111002150,
      "version": 4,
      "versionNonce": 1651919142,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761821519434,
      "link": null,
      "locked": false,
      "text": "y*",
      "fontSize": 20,
      "fontFamily": 5,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "O6rGBS15Kzczmsy7SBvyP",
      "originalText": "y*",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "h7RX2Xbq81G5iaM8yAdVE",
      "type": "arrow",
      "x": 1180,
      "y": 391.4,
      "width": 128.5,
      "height": 0.8265729999999962,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aP",
      "roundness": null,
      "seed": 748841586,
      "version": 34,
      "versionNonce": 1882147058,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820419226,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          128.5,
          -0.8265729999999962
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "qqOaLTruOlHHnUSqJocE-",
        "fixedPoint": [
          1.025,
          0.49870967741935457
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "O6rGBS15Kzczmsy7SBvyP",
        "fixedPoint": [
          -0.07874015748031496,
          0.4996083758290595
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "arrow",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "K63iwd4IVyy6BEPdE17hG",
      "type": "text",
      "x": 747.30014,
      "y": -7.205346000000002,
      "width": 455.39971923828125,
      "height": 45,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aQ",
      "roundness": null,
      "seed": 1152254894,
      "version": 224,
      "versionNonce": 74949870,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761820473816,
      "link": null,
      "locked": false,
      "text": "Variational Autoencoder",
      "fontSize": 36,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Variational Autoencoder",
      "autoResize": true,
      "lineHeight": 1.25
    }
  ],
  "appState": {
    "gridSize": 20,
    "gridStep": 5,
    "gridModeEnabled": false,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}